Debian Bug report logs - #645089
ITA: coinor-symphony -- COIN-OR solver for

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Soeren Sonnenburg <sonne@debian.org>

Date: Wed, 12 Oct 2011 12:09:08 UTC

Owned by: Miles Lubin <miles.lubin@gmail.com>

Severity: normal

Fixed in version coinor-symphony/5.5.5-1

Done: Miles Lubin <miles.lubin@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#645089; Package wnpp. (Wed, 12 Oct 2011 12:09:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to Soeren Sonnenburg <sonne@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Wed, 12 Oct 2011 12:10:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Soeren Sonnenburg <sonne@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFA: coinor-symphony -- COIN-OR solver for mixed-integer linear programs
Date: Wed, 12 Oct 2011 13:06:39 +0200
Package: wnpp
Severity: normal

Due to scarce resources and lack of interest in maintaining packages I
cannot use due to non-GPL compatible licensing I request an adopter
for the coinor-symphony package.

The package description is:
 SYMPHONY is an open-source generic mixed-integer linear programs (MILP) solver,
 callable library, and extensible framework for implementing customized solvers
 SYMPHONY has a number of advanced capabilities, including the ability to
 solve multi-objective MILPs, the ability to warm start its solution procedure,
 and the ability to perform basic sensitivity analyses.
 .
 SYMPHONY is part of the larger COIN-OR initiative (Computational Infrastructure
 for Operations Research).
 .
 This package contains the binaries and libraries.




Changed Bug title to 'ITA: coinor-symphony -- COIN-OR solver for' from 'RFA: coinor-symphony -- COIN-OR solver for mixed-integer linear programs' Request was from Miles Lubin <miles.lubin@gmail.com> to control@bugs.debian.org. (Tue, 05 Nov 2013 19:30:05 GMT) Full text and rfc822 format available.

Owner recorded as Miles Lubin <miles.lubin@gmail.com>. Request was from Miles Lubin <miles.lubin@gmail.com> to control@bugs.debian.org. (Tue, 05 Nov 2013 19:30:06 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Fri, 22 Nov 2013 19:06:09 GMT) Full text and rfc822 format available.

Reply sent to Miles Lubin <miles.lubin@gmail.com>:
You have taken responsibility. (Sat, 23 Nov 2013 01:03:08 GMT) Full text and rfc822 format available.

Notification sent to Soeren Sonnenburg <sonne@debian.org>:
Bug acknowledged by developer. (Sat, 23 Nov 2013 01:03:09 GMT) Full text and rfc822 format available.

Message #16 received at 645089-close@bugs.debian.org (full text, mbox):

From: Miles Lubin <miles.lubin@gmail.com>
To: 645089-close@bugs.debian.org
Subject: Bug#645089: fixed in coinor-symphony 5.5.5-1
Date: Sat, 23 Nov 2013 01:00:08 +0000
Source: coinor-symphony
Source-Version: 5.5.5-1

We believe that the bug you reported is fixed in the latest version of
coinor-symphony, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 645089@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Miles Lubin <miles.lubin@gmail.com> (supplier of updated coinor-symphony package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Wed, 06 Nov 2013 11:06:51 -0500
Source: coinor-symphony
Binary: coinor-symphony coinor-libsymphony3 coinor-libsymphony-dev coinor-libsymphony-doc coinor-libsymphony3-dbg
Architecture: source amd64 all
Version: 5.5.5-1
Distribution: experimental
Urgency: low
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Changed-By: Miles Lubin <miles.lubin@gmail.com>
Description: 
 coinor-libsymphony-dev - COIN-OR solver for mixed-integer linear programs (developer files
 coinor-libsymphony-doc - COIN-OR solver for mixed-integer linear programs (documentation)
 coinor-libsymphony3 - COIN-OR solver for mixed-integer linear programs (shared librarie
 coinor-libsymphony3-dbg - COIN-OR solver for mixed-integer linear programs (debug symbols)
 coinor-symphony - COIN-OR solver for mixed-integer linear programs
Closes: 631977 645089
Changes: 
 coinor-symphony (5.5.5-1) experimental; urgency=low
 .
   * New upstream release
     - License changed to EPL.
     - SONAME version is now 3.
   * New maintainer (Closes: #645089)
     - Soeren Sonnenburg refused to relicense work under EPL.
   * Move symphony executable to separate package: coinor-symphony
   * Bump to compat 9 (libraries now installed to multiarch dirs.)
   * Fix hyphens in manpage.
   * Add patch to fix building with pkg-config.
   * Add patch to fix shared library dependencies.
   * Remove outdated patches.
   * Acknowledge NMU (Closes: #631977).
   * Bump standards version.
     - Updated format of copyright file.
Checksums-Sha1: 
 121f2ce8f34b9b0930957b27b5dfbc24de95c46a 2516 coinor-symphony_5.5.5-1.dsc
 8a0732055b3061f01778c1cd62df27859aec720e 1532574 coinor-symphony_5.5.5.orig.tar.gz
 8845b0b93e5c98f6e2bf86e31ac15718b2742154 9901 coinor-symphony_5.5.5-1.debian.tar.gz
 07ff062112b1738fe6d0a28490910030e57688cf 13628 coinor-symphony_5.5.5-1_amd64.deb
 18700789d7b75ac96523e8fcf7bc6acff042d1f3 259020 coinor-libsymphony3_5.5.5-1_amd64.deb
 325a071d205b77d9ce2ec73462299b5512b8bbe4 279518 coinor-libsymphony-dev_5.5.5-1_amd64.deb
 4caf649d25568cfc2d9910beab80ea62128cb1fc 517496 coinor-libsymphony-doc_5.5.5-1_all.deb
 fefaaaebbe7c48bbf79a01ae09e3b7ebd3041488 1209990 coinor-libsymphony3-dbg_5.5.5-1_amd64.deb
Checksums-Sha256: 
 a652bcfe6190caf4db06a47feabd74404f348c89a6bd9d5e797d3455637f2d2a 2516 coinor-symphony_5.5.5-1.dsc
 b485fc9bc8cd61a6c19f4092976d20a5aa77fafdc7e1268c306fa3e2feae559b 1532574 coinor-symphony_5.5.5.orig.tar.gz
 43f6143d54102661123af2dca43327c73b9c7053db3832b6703c2958ecded104 9901 coinor-symphony_5.5.5-1.debian.tar.gz
 4525a997f72abe08a9adfa92eba233da32af45ed740204ba4e4a64253bb3ee4a 13628 coinor-symphony_5.5.5-1_amd64.deb
 127d1931b8843eb9bda0c45ea35a044c7a284d8d11ca313e6ac5f195cd439d0d 259020 coinor-libsymphony3_5.5.5-1_amd64.deb
 20ad5082b98bda5fe69d449ec932abe8d66d533a8e59dcaacbd93ca3671331dd 279518 coinor-libsymphony-dev_5.5.5-1_amd64.deb
 60623c7822c910e5adcdb029ea9fda1eddc6bda88035ae0a8e6715d54698dac2 517496 coinor-libsymphony-doc_5.5.5-1_all.deb
 3fc22f9fc21614a4ff604c03ede4f792a65ae992627ecdb73a33c50224f0f46c 1209990 coinor-libsymphony3-dbg_5.5.5-1_amd64.deb
Files: 
 b7961892659e5a0aba88f22e52e220ff 2516 science extra coinor-symphony_5.5.5-1.dsc
 d366164edd8411b6e203fe5c644b8c7e 1532574 science extra coinor-symphony_5.5.5.orig.tar.gz
 03c1a4648dd097afbd754a87361e7c1b 9901 science extra coinor-symphony_5.5.5-1.debian.tar.gz
 08804badb8a42489a8df6a19fd2827e9 13628 science extra coinor-symphony_5.5.5-1_amd64.deb
 3cf5419ddd2287c335b426db388fe39f 259020 science extra coinor-libsymphony3_5.5.5-1_amd64.deb
 8fb72b74b97faa652b14a979df05b88f 279518 libdevel extra coinor-libsymphony-dev_5.5.5-1_amd64.deb
 e05a16f4db25926aa8fd2c8636e66302 517496 doc extra coinor-libsymphony-doc_5.5.5-1_all.deb
 0516e85e9dc658bfafe656000cbfc819 1209990 debug extra coinor-libsymphony3-dbg_5.5.5-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iQIcBAEBCAAGBQJSj1hGAAoJECzs6TUOzr5K6/gP/1jPLfzKYZmEuVqUKHDBpBhP
xKUn5JvMs36Simw4urguCXvIbZpM/EKOwuaMW9djHAxBeIl/ppwCtpppEqaRK73v
5cJupfve6WVhRZwQzi+twVwDioOf+IgFvcxDqOURPXGugVhu4eGwNU6JuHXEaavx
mT0hxVdnYUwd5XLd8QGMv3oUiCliopAUhw5aRJtZHfdwx1m5IztErbuF+wx73isp
gur5AcXpw3/XLf3hMetkjkPGf/nIi2UwRmR0eHazxyGtGrkoqaYtww/AbrEFfJWa
/YqZsH+sFv59hTYkpkVVA61TIe75+Z3hSeM3ymIX26cFn/X4egzG8E7uVsWqlVrd
wzq0hdCf4e+fM5zYP+LASp4UAWFEt/JWwIfqXsm/83rFPifWfOGp5YB91gGRKqGs
BcdUUgGl16JcGzZJTLpNHCQaXXTxhukevS1itMB0NPUmgfqhkUCLvSUi0wgET3rd
u8NYfP3bi94M59eY6vitSmsff52EhpNIkAKtJ1O+q0M3Dc/9Xcs+Z3gjMn0cub8Z
FFdk6kVgm1lK7+537RmOIilvX1XiizXtEeguExJx7CBfPKAX0jFsymqQb3c5OjBZ
FEWxiCvenMnu7ElfHZWNmQuqboHP1clEVT34a+ABXdOSC1TQqqtNlzQmA9pD6tlV
+g/IzajiHKz2rL/kDL7+
=nwaE
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 21 Dec 2013 07:34:19 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 15:58:39 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.